
Application: gvSIG desktop - gvSIG bugs #4318
gvSIG portable: disactivating the Publish plugin from Preferences breaks the launcher
08/08/2016 10:50 AM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2441 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Using the gvSIG portable, if I disactivate e.g. the Publish plugin from Preferences window and close gvSIG, then I can't execute
again. I attach all the log and xml files contained in gvSIG home folder.

Associated revisions
Revision 42937 - 08/21/2016 05:39 PM - Joaquín  del Cerro Murciano

refs #4318, he deshabilitado que se puedan activar/desactivar plugins desde las preferencias de gvSIG. Ahora mismo esta operacion deja corruptos
los config.xml de todos los plugins. Habra que ver mas adelante que hacer con ello.

History
#1 - 08/21/2016 05:33 PM - Joaquín  del Cerro Murciano

Recuerdo que este error esta pendiente desde hace bastante.
No tiene que ver con el plugin de publicacion.
En general descactivar plugins desde las preferencias de gvSIG corrompe los ficheros config.xml de los plugins.

De momento, voy a deshabilitar que se pueda tocar esto desde las preferencias.
Dejo abierto el ticket.

#2 - 08/27/2016 10:59 AM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#3 - 02/04/2019 04:01 PM - Álvaro Anguix
- Status changed from New to Outdated

Next versions of gvSIG won't include Publish plugin

Files
andami-config.xml 6.09 KB 08/08/2016 Antonio Falciano
gvSIG-environ.info 23 KB 08/08/2016 Antonio Falciano
gvSIG-launcher.log 33.9 KB 08/08/2016 Antonio Falciano
plugins-persistence-2_0.xml 13.8 KB 08/08/2016 Antonio Falciano
gvSIG.log 402 KB 08/08/2016 Antonio Falciano
